.about-food .pageDetail {
	padding: 0px 50px;
}

.about-food .pageDetail .avaTar {
	margin: 0px auto 30px;
	text-align: center;
}

.about-food .pageDetail .avaTar img {
	max-width: 100%;
}

.about-food .pageDetail .detail {
	text-align: justify;
	font-size: 16px;
}

.about-food .detailPage {
	font-size: 16px;
	text-align: justify;
}

.about-food .detailPage img {
	max-width: 100%;
}

/*iphone*/
@media (max-width: 767px) {
    .about-food .pageDetail {
    	padding: 0px!important;
    }

    .about-food .pageDetail .detail {
    	font-size: 16px!important;
    }

    .about-food .pageDetail .detail p {
    	font-size: 16px!important;
    }

    .about-food .detailPage p {
    	font-size: 16px;
    }
}

/*ipad */
@media (min-width: 768px) and (max-width: 1023px) {
    .about-food .pageDetail {
    	padding: 0px!important;
    }

    .about-food .pageDetail .detail {
    	font-size: 16px!important;
    }

    .about-food .pageDetail .detail p {
    	font-size: 16px!important;
    }

    .about-food .detailPage p {
    	font-size: 16px;
    }
}

/*ipad pro*/
@media (min-width: 1024px) and (max-width: 1366px) {
    .about-food .pageDetail {
    	padding: 0px!important;
    }

    .about-food .pageDetail .detail {
    	font-size: 16px!important;
    }

    .about-food .pageDetail .detail p {
    	font-size: 16px!important;
    }

    .about-food .detailPage p {
    	font-size: 16px;
    }
}